/*--------------------------------------------------------------
Finest Women In Real Estate - National

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 380 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/


	
a:focus {
	outline:none;
}

body {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(251,251,252,0) 61%, rgba(102,102,153,0.67) 100%) fixed;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(255,255,255,0)), color-stop(61%,rgba(251,251,252,0)), color-stop(100%,rgba(102,102,153,0.67))) fixed;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 60%,rgba(251,251,252,0) 61%,rgba(102,102,153,0.67) 100%) fixed;
	background: -o-linear-gradient(top, rgba(255,255,255,0) 60%,rgba(251,251,252,0) 61%,rgba(102,102,153,0.67) 100%) fixed;
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 60%,rgba(251,251,252,0) 61%,rgba(102,102,153,0.67) 100%) fixed;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 60%,rgba(251,251,252,0) 61%,rgba(102,102,153,0.67) 100%) fixed;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ab666699',GradientType=0 );
}
.site-header {
	background:none;
}
.site-header .site-name {
	margin:16px 0 0;
}
#page {
	background: rgba(255,255,255, .5);
	min-height: 670px;
	border-radius: 0 0 8px 8px;
}
.main-navigation {
	background-color:#666699;
}
body #main-wrap {
	background:none !important;
}
a {
	color: #666699;
}

button, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], a.comment-reply-link, a.comment-edit-link, li.bypostauthor cite span, a.button, #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, .entry-header .entry-title a.button, a.bp-title-button, #buddypress div.activity-comments form input[disabled], #buddypress div#subnav.item-list-tabs ul li a span, #buddypress > div[role="navigation"].item-list-tabs ul li a span, #buddypress div:not(#item-nav) .item-list-tabs ul li a span, #buddypress .dir-form div.item-list-tabs ul li a span, .bp-legacy div#item-body div.item-list-tabs ul li a span, #buddypress div#item-nav .item-list-tabs ul li a span, #fwslider .readmore a, #fwslider .progress {
	background-color: #666699;
}

.main-navigation li ul {
	background:#dedbea;
}
.main-navigation li ul li a {
	color:rgba(0,0,0,0.4);
	font-weight:600;
}


#post-3643 i.fa.fa-youtube-play {
    display: none;
}
#post-3643 a.fancybox-youtube {
    float: none;
}


#fwslider .slide_content_wrap {
	margin: 13.5% auto;
	background: rgba(0,0,0,.4);
}
#fwslider .title {
	font-size: 32px;
	font-weight: 300;
	letter-spacing: 0px;
	padding-top: 5px;
}
#fwslider .description {
	margin-top: 5px;
	font-weight:300;
}
#fwslider .readmore {
	margin-top: 14px;
	padding-bottom: 14px;
}
#fwslider .readmore a {
	box-shadow: rgba(0,0,0,.5) 0px 0px 15px 0px;
	letter-spacing: 1.1px;
}
#fwslider .timers {
	right:auto;
	left:22px;
}
#fwslider .slidePrev, #fwslider .slideNext {
	background:none;
	top: 40% !important;
}

#buddypress div#item-header img.avatar, .entry-content #buddypress ul.item-list li img.avatar, .widget-area .widget ul.item-list img.avatar {
	border-radius:78px;
}


ul.dblcol li.p1 {
    display: inline-block;
    width: 40%;
}



.entry-content img, .comment-content img, .widget img {
	border-radius:4px;
}

#buddypress table.profile-fields .field_type_richtext p {
	margin-bottom:20px;
}

#buddyboss-pics-add-photo-button {
	color:#666699;
}
.ui-autocomplete {
	padding:5px;
	background:#fff;
}
.ui-menu-item {
	line-height:2;
}

.wpuf-post-form {
	padding-top:10px;
}
a.wpuf-button {
	text-decoration:none;
}
.wpuf-post-form input[type=submit], .wpuf-submit, .wpuf-button {
	background:#666699;
	text-shadow:none;
	border:none;
	color:#fff;
	font-size: 12px;
	padding: 9px;
	border-radius:3px;
}

.wpuf-post-form input[type=submit]:hover, .wpuf-submit:hover, .wpuf-button:hover {
	box-shadow: inset 0 0 1000px rgba(0, 0, 0, 0.25);
	background:#666699;
}

.wpuf-post-form input#new-post-title {
	margin-top:6px;
}



body.bp-user.articles article.post .entry-header, body.bp-user.testimonials article.post .entry-header {
	float:none;
}

.member-posts-header, .bp-user .member-meta {
	font-size: 14px;
}
body.bp-user .entry-header {
	margin-bottom: 8px;
}

#buddypress div#item-header div.generic-button {
	margin-top:20px;
}

.profile div.basic-info, .category-testimonial footer.entry-meta, .bio-company-logo .field_company-logo h4, .profile .bp-widget .field_featured-video {
	display:none;
}

.bio-company-logo .field_company-logo, .bio-widgets, .field_specializing-in, .field_areas-covered, .field_members-recruited {
	width: 30%;
	float: right;
	padding: 16px;
	background: rgba(255,255,255,.5);
	border-radius: 5px;
	margin:0 0 20px 20px;
	box-shadow: #999 1px 1px 7px -4px;
	clear:right;
}

.edit .bio-company-logo .field_company-logo, .edit .bio-widgets, .edit .field_specializing-in, .edit .field_areas-covered, .edit .field_featured-video {
	width: auto;
	float: none;
	padding: 0;
	background: none;
	border-radius: 5px;
	margin:0 0 20px 0;
	box-shadow: none;
}

.bio-company-logo .field_bio h4 {
	clear:none;
}
.bio-widgets .testimonial-bubble {
	padding: 0px 10px 10px 38px;
	background: url(../images/quotes.png) 0px 0px no-repeat;
	background-color:initial;
	color:#999;
}
.bio-widgets .testimonial-name {
	color:rgb(51, 51, 51);
}
.field_bio {
	float: left;
	width: 60%;
}
/*.field_areas-covered {
	clear: both;
	float: left;
	margin-top: 15px;
	width:100%;
}*/
.field_business-or-service-type {
	margin-bottom:15px;
	overflow:hidden;
}
#buddypress .field-visibility-settings, #buddypress .field-visibility-settings-toggle, #buddypress .field-visibility-settings-notoggle {
	display:none;
}
#buddypress div.profile h4 {
	font-size:14px;
}
.member-posts-header {
	margin-bottom: 14px;
	display: block;
}
.widget-post-thumbnail img {
	width: 30%;
	display: block;
	margin: 0 14px 14px 0;
	float: left;
	background:#fff;
}
.widget-post-title, .widget-post-meta, .widget-more-link {
	display:block;
}
.widget-more-link {
	clear:both;
	margin-top:12px;
	font-size:12px;
}
.widget-post-title {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 6px;
	font-weight:600;
}
.widget-post-meta {
	color:#999;
}



.testimonial-bubble {
	background: url(../images/quotes.png) 15px 14px no-repeat;
	padding: 10px 10px 10px 56px;
	background-color: rgba(255,255,255,.5);
	margin-bottom: 10px;
	border-radius: 10px;
}

.testimonial-name {
	text-align:right;
	font-weight: 600;	
	font-size: 14px;
}


.home-posts-header {
	color: #555;
	font-size: 21px;
	font-weight: 300;
	margin: 10px 0 28px;
	padding: 0;
	display:block;
	line-height: 1.5;
}
.home-posts-header.testimonial-header {
	margin: 0 0 12px;
	text-align: right;
}
.home-page .entry-header .entry-title {
	font-size:26px;
}
.home-activity {
	margin-top: 3px;
	display: block;
}
.home-page .entry-meta {
	margin-bottom:24px;
}
.home-page .entry-header {
	margin-bottom:12px;
}
.home-page .entry-summary-thumbnail {
	margin-top:-3px;
	margin-left:23.3%;
}
.home-page .entry-post-thumbnail img {
	width:20%;
	height:auto;
}

.home-page .css-events-list {
    line-height: 1.5;
}
.home-page .css-events-list h3.widgettitle {
    font-size: 24px;
    font-weight: 300;
}
.home-page .css-events-list h3.widgettitle a:hover {
	text-decoration:none;
}
.home-page .event-info-wrap {
    width: 100%;
	margin-bottom:0;
	box-sizing:border-box;
}
.home-page .event-time-date {
    float: left;
}
.home-page .event-place {
    float: right;
}
.home-page a.attend-button {
    display: none;
}
.home-page .event-desc {
    display: none;
}


#buddypress .members ul.item-list, #buddypress .group_members.dir-list ul {
	text-align:justify;
}
#buddypress #members-list li, #buddypress #member-list li {
	width: 32%;
	background: rgba(255,255,255,.5);
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
	display: inline-block;
	text-align:left;
	box-shadow: #999 1px 1px 7px -4px;
	-moz-transition: background .2s linear;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
}
#buddypress #members-list li a, #buddypress #member-list li a {
	display:block;
}
#buddypress #member-list li {
	width: 49%;
}
#buddypress #members-list li:hover , #buddypress #member-list li:hover {
	background: rgba(222,219,234,.3);
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	transition: background .1s linear;
}
#buddypress #members-list li:hover a , #buddypress #member-list li:hover a  {
	text-decoration:none;
}
#buddypress ul.item-list:after {
	content: '';
	width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
	display: inline-block;
}

#members-list .item-meta i, #members-list .item-meta b {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inherit;
}

#buddypress .dir-list ul.item-list li img.avatar {
	width:84px;
	height:84px;
}
#buddypress .group_members.dir-list ul.item-list li img.avatar {
	width:50px;
	height:50px;
}



#buddypress div.pagination {
	/*display:none;*/
}
.pagination .current, .bbp-pagination-links span {
	background-color:#666999;
}


#buddypress .members ul.item-list li span.activity, #buddypress ul.item-list li div.item-title {
	width:auto;
}


#buddypress form#group-settings-form ul.item-list > li > span a {
	display: block;
	margin-bottom: 5px;
}
#buddypress .group_members.dir-list .item-meta {
	clear:both;
}



div#register-page .register-section, div#register-page .security-question-section {
	background:rgba(255,255,255,.6);
	border:none;
}


.gform_body {
	background: rgba(255,255,255,.5);
	padding: 10px;
	border-radius: 5px;
	box-shadow: #999 1px 1px 7px -4px;
}


.main-navigation li a {
	-moz-transition: background .2s linear;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
}


.member-form-link {
	float: right;
	text-align: center;
	background: #666699;
	border-radius: 38px;
	font-weight: 600;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	opacity:.9;
	-moz-transition: background .2s linear;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
	line-height:1;
}
.member-form-link a:hover {
	background:rgba(255,255,255,.16);
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	transition: background .1s linear;
	text-decoration:none;
}
.member-form-link a {
	color: #fff;
	display:block;
	padding: 12px;
}
.member-form-link i {
	font-size:24px;
	display:block;
}


.my-profile #buddypress div#subnav.item-list-tabs ul li {
	display:none;
}
.my-account.my-profile.logged-in #buddypress div#subnav.item-list-tabs ul li {
	display: inline-block;
}


#open-map {
	font-size: 13px;
	background: #666999;
	color: #fff;
	display: block;
	float: left;
	border-radius: 21px;
	opacity:.9;
	-moz-transition: background .2s linear;
	-webkit-transition: background .2s linear;
}
#open-map a {
	color:#fff;
	display:block;
	padding: 7px 10px;
}
#open-map a:hover {
	text-decoration:none;
	background:rgba(255,255,255,.16);
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	transition: background .1s linear;
}
#open-map i {
	font-size: 20px;
	margin-right: 8px;
}

.infobox-meta {
	font-size:13px;
}

.directory.members .members-dir-filter .buddyboss-select, .page-id-155 .members-dir-filter .buddyboss-select {
	padding: 5px;
	margin-top: 1px;
	margin-right:2px;
	border-radius: 3px;	
	float: left;
}
.members-dir-filter {
	float: right;
	margin-right: 2%;
}



#fancybox-content {
	border-radius: 5px;
	background: #fff;
}
#fancybox-outer {
	background:none !important;
}
#modal-pop-up {
	line-height: 3;
	padding-bottom: 9px;
}


body.category-article .entry-meta {
	margin-top: -16px;
	margin-bottom: 16px;
}

.entry-post-thumbnail img {
	border-radius:3px;
	box-shadow:#999 1px 1px 7px -4px;
}
.vcard img {
	border-radius: 24px;
	margin-bottom: -3px;
	margin-left:5px;
}
.comments-area article header.vcard img {
	margin-bottom:0;
}


.entry-content li, .comment-content li, .mu_register li {
	margin: 0 0 6px 36px;
}

ul.videos {
    text-align: justify;
    font-size: 0.1px;
}
ul.videos:after {
    content: '';
    width: 100%;
    display: inline-block;
}
li.video-box {
	width: 48%;
    display: inline-block;
    margin: 0 0 32px 0;
    font-size: 14px;
    position: relative;
}
li.video-box img {
	max-width:100%;
}
.video-box h4 {
    text-align: center;
    margin-top: 12px;
    margin-bottom: 6px;
    font-size: 100%;
    float: left;
    width: 100%;
}
.page-id-2647 .video-box h4 {
    margin-top: 90px;
}
a.fancybox-youtube {
    position: relative;
    float: left;
    font-size: 14px;
}
.video-box a i.fa.fa-youtube-play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -35px;
    margin-top: -23px;
    font-size: 70px;
    background: #fff;
    border-radius: 16px;
    line-height: 38px;
}
.video-box {
    position: relative;
}
table.em-calendar {
    width: 100%;
    margin-left: 0px;
    margin-top: 24px;
    background: rgba(255,255,255,.8);
	table-layout:fixed;
}
.em-calendar ul li {
    margin: 0 0 6px 0;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
    color: #666699;
}





table.em-calendar thead {
	background: rgba(222,219,234,.6);
}
table.em-calendar td {
	padding: 6px 6px;
}



div.footer-inner-top {
	background-color: #dedbea;
	font-weight: 600;
	box-shadow: #999 0px -1px 7px -4px;
	margin-top: 10px;
}
.footer-widget .widget {
	box-shadow:none;
}
.footer-widget {
	width: 25%;
	margin-right: 4%;
	line-height:1.8;
}
div.footer-widget:nth-child(3) {
	width:19%;
}
div.footer-widget:last-child {
	width:19%;
	margin-right:0;
}
footer a.founder img {
	width: 60px;
	height: auto;
	border-radius: 46px;
	float: left;
	margin: 7px 10px 0 0;
}



.squelch-taas-toggle .ui-accordion-header, .squelch-taas-accordion .ui-accordion-header {
	margin: 2px;
    padding: 1em 1em 1em 2em;	
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-focus, .ui-state-active {
	border: none;
    background: #eee;
}
.ui-widget-content {
    border: none;
    background: none;
    color: #333;
    font-family: inherit;
    font-size: inherit;
}
.ui-widget-content p, .ui-widget-content div {
	font-size:13px !important;
}
.ui-widget-content a {
    color: #666699;
}



/*#fancybox-content {
	border-color:#dedbea !important;
}*/

.main-navigation li.mobile-only {
	display:none;
}

.social-share {
	float: left;
	clear: both;
	width: 150px;
	padding-left: 50px;
	box-sizing: border-box;
	margin-top: 32px;
}

.widget-more {
	text-align: center;
	margin: 12px 0 12px 20px;
	font-size: 12px;
	background: #666699;
	padding: 8px;
	border-radius: 15px;
}
.widget-more a {
	color:#fff;
}

.left-widget-area .widget-more {
	margin-right:20px;
	margin-left:0;
}


#mycred-users-badges {
	margin-top:12px;
	margin-right: 6px;
}
#mycred-users-badges img {
	width:31px;
	margin-right:5px;
}
/*img.mycred-badge.not-earned {
	opacity:.5;
}*/
.the-badge span {
	background: #eee;
	display: inline-block;
	width: 29px;
	height: 29px;
	margin-right: 6px;
	border-radius: 20px;
	color: #fff;
	font-size: 19px;
	line-height: 1.64;
	text-align: center;
	box-shadow: #333 1px 1px 3px -1px;
}
.the-badge {
	float: left;
	margin-bottom: 6px;
}

.badge-status {
	text-align:justify;
}
.badge {
	display: inline-block;
	width: 48%;
	text-align: center;
	background: rgba(255,255,255,.5);
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
	box-shadow: #999 1px 1px 7px -4px;
}
.badge-status:after {
	content: '';
	width: 100%;
	display: inline-block;
}
.badge span:first-child {
	display: block;
	width: 72px;
	height: 72px;
	margin: 0 auto;
	border-radius: 40px;
	color: #fff;
	font-size: 48px;
	line-height: 1.55;
	margin-bottom: 2px;
	box-shadow: #333 1px 1px 3px -1px;
}
.badge span.fa-sign-in, .Dedicated.earned {
	background:#94423f;
}
.Dedicated:before {
	content: "\f090";
}
.badge span.fa-bullhorn, .Vocal.earned {
	background:#95703A;
}
.Vocal:before {
	content: "\f0a1";
}
.badge span.fa-book, .Avid.earned {
	background:#d7d600;
}
.Avid:before {
	content: "\f02d";
}
.badge span.fa-pencil-square-o, .Author.earned {
	background:#97920a;
}
.badge span.fa-pencil-square-o {
	font-size: 43px;
	line-height: 1.8;
}
.Author:before {
	content: "\f044";
	margin-left: 3px;
}
.badge span.fa-pencil-square-o:before {
	margin-left:6px;
}
.badge span.fa-comment-o, .Commentator.earned {
	background:#779900;
}
.Commentator.earned {
	line-height:1.5;
}
.badge span.fa-comment-o {
	line-height: 1.5;
	font-size: 45px;
}
.Commentator:before {
	content: "\f0e5";
	margin-left:2px;
}
.badge span.fa-tasks, .Creator.earned {
	background:#4a829b;
}
.badge span.fa-tasks {
	font-size: 42px;
	line-height: 1.85;
}
.Creator:before {
	content: "\f0ae";
	font-size: 17px;
}
.badge span.fa-reply, .Engager.earned {
	background:#4353a1;
}
.Engager:before {
	content: "\f112";
}
.badge span.fa-reply {
	font-size: 43px;
	line-height: 1.7;
}
.badge span.fa-ticket, .Event.earned {
	background:#533ca3;
}
.Event:before {
	content: "\f145";
}
.badge span.fa-users, .Scout.earned {
	background:#913f8f;
}
.Scout:before {
	content: "\f0c0";
}
.the-badge span.Scout {
	font-size: 17px;
	line-height: 1.8;
}
.badge span.fa-users {
	font-size: 42px;
	line-height: 1.75;
}
.badge span.fa-briefcase, .Recruiter.earned {
	background:#aa2917;
}
.badge span.fa-briefcase {
	font-size: 44px;
	line-height: 1.73;
}
.Recruiter:before {
	content: "\f0b1";
	font-size:17px;
}
.entry-content h2.badge-title {
	margin: 0;
	font-size: 17px;
	font-weight: normal;
}
.badge-desc {
	font-size: 12px;
	display:block;
}
.badge-status progress {
	margin-right: 6px;
	margin-top: 12px;
}
progress[value] {
  -webkit-appearance: none;
   appearance: none;
  width: 70%;
  height: 16px;
}
progress[value]::-webkit-progress-bar {
  background-color: #ccc;
  border-radius: 10px;
}
progress[value]::-webkit-progress-value {
    border-radius: 10px;
	background:#666999;
}

.event .entry-post-thumbnail {
    display: none; 
}
.event .entry-post-thumbnail {
	display:none;
}
.event .author-info-wrap {
	display:none;
}
.event .entry-content.entry-summary.entry-summary-thumbnail {
	margin-left:0;
}


.archive-meta {
	display:none;
}


select {
	margin-left:4px;
}



#wp-admin-bar-mycred-account {
	display:none;
}


.comment-awaiting-moderation {
	margin-bottom: 12px;
	font-size: 14px;
	color: #666999;
	font-weight: bold;
}

#comments {
	background: rgba(255,255,255,.5);
	padding: 12px;
	border-radius: 6px;
}


.gform_wrapper ul li.gfield {
	margin-bottom:12px;
}
.gform_wrapper .gsection {
	padding-top:32px;
}
.gform_wrapper table.gfield_list thead th {
	font-weight:normal;
	text-transform:none;
}
.gform_wrapper .gsection:first-child {
	padding-top:0;
}
.gform_wrapper ul li.gfield.column {
	float: left;
	width: 45%;
	clear: none;
	padding-right: 12px;
}

.woocommerce-shipping-fields {
	display:none;
}


/*.really_simple_share, .really_simple_share_clearfix {
	clear:none !important;
	margin-left:175px;
}
.really_simple_share_clearfix {
	margin-bottom:40px;
}*/

.mem-level {
	padding:0px 5px;
	display: inline-block;
	margin-top: 20px;
	border-radius: 4px;
	background: rgba(0,0,0,.08);
}

.benefits .entry-content ul.benefit-list {
	background: rgba(255,255,255,.5);
	border-radius: 5px;
	padding: 12px 0;
}


.event-info-wrap {
	float: left;
    width: 262px;
    padding: 10px 0 0 10px;
    margin-bottom: 20px;
}

.single-post .entry-header .entry-meta {
    clear: none;
}
.related.products h2 {
    font-size: 18px;
    margin-bottom: 24px;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 15%;
}

.profile-testimonial {
	float: none;
    width: 60%;
    margin: 0 20px 20px 0;
	clear:both;
}

#bbpress-forums > #subscription-toggle a.subscription-toggle {
    background-color: #666699;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    line-height: 30px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    padding: 6px 14px;
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#bbpress-forums > #subscription-toggle a.subscription-toggle:hover {
    outline: none;
    color: #fff;
    text-decoration: none;
    -moz-box-shadow: inset 0 0 1000px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: inset 0 0 1000px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 0 1000px rgba(0, 0, 0, 0.25);
    background-color: #666699;
}


body.bp-user .category-services .entry-header {
    float: none;
}


#buddypress ul.item-list li div.item-title {
	line-height:1;
}
#buddypress ul.item-list li div.item-meta {
    margin-left: 0;
}
#buddypress .dir-form div.item-list-tabs ul, #buddypress>div[role=navigation].item-list-tabs ul, .bp-legacy div#item-body div.item-list-tabs ul, body:not(.group-members) #buddypress div#subnav.item-list-tabs ul, body:not(.group-members) #buddypress div:not(#item-nav) .item-list-tabs ul {
    border: none;
}
#buddypress .standard-form textarea {
    margin-bottom: 24px;
}




@media screen and (max-width: 480px) {

	#mobile-header h1 {
		font-size:19px;
	}


}






/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/



@media screen and (max-width: 720px) {


	/*
	.just_an_example {
		color: black;
	}
	*/
	
	#call-to-action {
		display:none;
	}
	#mobile-header {
		background-color:#666699;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	}
	#mobile-header h1 {
		font-size:20px;
		line-height:45px;
	}
	#secondary .widget {
		background-color: rgba(222, 219, 234, .2);
	}
	.home-posts-header {
		margin-left: 18px;
		margin-top: 20px;
	}
	.home-posts-header.testimonial-header {
		margin-right: 18px;
	margin-top: 20px;
	}
	#mobile-header .mobile-site-title {
		font-weight: 300;
	}
	.footer-widget, div.footer-widget:last-child, div.footer-widget:nth-child(3) {
		width:50%;
		float:left;
		margin-right:0;
	}
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
		font-size:12px;
	}
	footer .widget_nav_menu a {
		font-size:14px;
	}
	
	#buddypress div#item-header #item-buttons, body.has-activity #buddypress div.item-list-tabs {
		background:none;
	}
	#buddypress #mobile-item-nav ul li:active, #buddypress #mobile-item-nav ul li.current, #buddypress #mobile-item-nav ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress div.item-list-tabs ul li.selected, #buddypress div#group-create-tabs ul li.current, #buddypress div#group-create-tabs ul li.selected {
		background-color:#666699;
	}
	#buddypress ul#activity-stream li.activity-item {
		background-color:rgba(222, 219, 234, .2);
	}
	#buddypress ul#activity-stream li img.avatar {
		left:-50px;
	}
	#buddypress ul.item-list li div.meta {
		clear:none;
		padding-left:0;
	}
	#pass-strength-result {
		float:none;
	}
	.bio-widgets {
		float: none;
		clear: both;
		width: auto;
		margin: 0 0 20px 0;
		background-color:rgba(222, 219, 234, .2);
	}
	.bio-widgets img {
		max-width:80px;
	}
	.field_bio {
		width:auto;
		float:none;
	}
	#buddypress #mobile-item-nav-wrap {
		margin-top:20px;
	}
	body.bp-user #buddypress #item-header-content {
		float:none;
	}
	.member-form-link {
		margin-top:-30px;
	}
	#mobile-item-nav ul li#location-personal-li:before {
		font-family: 'FontAwesome';
		content: "\f041";
	}
	#mobile-item-nav ul li#events-personal-li:before {
		font-family: 'FontAwesome';
		content: "\f145";
	}	
	#mobile-item-nav ul li#articles-personal-li:before {
		font-family: 'FontAwesome';
		content: "\f15c";
	}
	#mobile-item-nav ul li#badges-personal-li:before {
		font-family: 'FontAwesome';
		content: "\f091";
	}
	#mobile-item-nav ul li#testimonials-personal-li:before {
		font-family: 'FontAwesome';
		content: "\f10d";
	}
	#mobile-item-nav ul li#contact-personal-li:before {
		font-family: 'FontAwesome';
		content: "\f044";
	}
	#mobile-item-nav ul li#nav-gmw-group-location-groups-li:before {
		font-family: 'FontAwesome';
		content: "\f041";
	}
	#points-log-personal-li {
		display:none !important;
	}
	
	.author-info-wrap {
		display:none;
	}
	.single-post .entry-title, .single-post .entry-meta {
		clear:none;
	}
	.single-post .entry-content {
		clear:both;
	}
	
	.groups #open-map {
		float:right;
	}
	.directory.members #open-map {
		margin-top:6px;
	}
	
	.groups #buddypress ul.item-list li div.item {
		background-color:rgba(222, 219, 234, .2);
		padding:10px;
		margin-left:67px;
	}
	
	
	#buddypress #members-list li, #buddypress #member-list li {
		width:48%;
		min-height:109px;
		background-color:rgba(222, 219, 234, .2);
	}
	.members-dir-filter #search-submit {
		float:right;
	}
	
	
	.category-article .entry-header .entry-title {
		margin-bottom:26px;
	}
	
	#buddypress #item-header-avatar img {
		background:none;
	}
	
	
	.main-navigation li.mobile-only {
		display: inherit;
	}
	
	
	p.site-description {
		color: #fff;
		text-align: center;
		font-size: 14px;
		margin: 0px auto 0;
		background: #666699;
		padding: 0 16px 12px;
		display: table;
		border-radius: 0 0 5px 5px;
		/*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);*/
	}
	#main-wrap {
		margin-top:80px;
	}
	.home-page #main-wrap {
		margin-top:0;
	}
	
	div.footer-widget:nth-child(2), div.footer-widget:nth-child(4)  {
		text-align:right;
	}
	
	
	.footer-widget, div.footer-widget:last-child, div.footer-widget:nth-child(3) {
		width:100%;
	}
	div.footer-widget:nth-child(2), div.footer-widget:nth-child(4) {
		text-align:left;
	}
	
	
	#fwslider .slide_content_wrap {
		margin: 16% auto;
	}
	#fwslider .title {
		padding-bottom:5px;
	}
	
	.single-post .entry-meta, body.category-article .entry-meta {
		line-height:1.7;
		clear:both;
		padding:0;
	}
		.member-form-link {
		display:none;
	}
	
	#buddypress #mobile-item-nav ul li {
		width:82px;
	}
	#buddypress #mobile-item-nav ul li a {
		width: 82px;
	}
	
	.home-page .css-events-list {
    	line-height: 1.5;
    	padding: 16px;
	}



}/* don't delete this closing bracket */


@media screen and (max-width: 620px) {
	
	#buddypress #members-list li, #buddypress #member-list li {
		width:100%;
	}
	body.bp-user.articles .post .entry-header {
		margin-left:0;
		max-width:100%;
		width:100%;
	}
	.badge {
		width:100%;
	}
}






/*--------------------------------------------------------------
2.2 - MAXIMUM width of 380 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 380px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





@media screen and (max-width: 480px) {


	#fwslider .title {
		font-size:24px;
	}
	#fwslider .slidePrev, #fwslider .slideNext {
		display:none;
	}
	li.video-box {
    	width: 100%;
}
}
@media screen and (max-width: 401px) {

	
	#mobile-header h1 {
		font-size: 14px;
		line-height: 55px;
	}
	p.site-description {
		display:none;
	}
		#fwslider .title {
		font-size:16px;
	}
	#open-map {
		display:none;
	}	

}





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {
	
	#main {
		min-height:530px;
	}
	
	.site-header .site-name {
		width:575px;
		height:91px;
		position:relative;
		left:-12px;	
		background:url(../images/fwren-logo-long-large2.png);
		background-size:100%;
		}
	.header-inner {
		padding-top:4px;
		padding-bottom:12px;
		position:relative;
	}
	.site-header h1.site-title a {
		text-indent: -99999px;
		display: inline-block;
		width: 545px;
		height: 99px;
	}
	.site-header p.site-description {
		text-indent:-9999px;
	}
	
	
	/*.site-header .site-name {
		text-indent:-99999px;
		width:423px;
		height:91px;
		position:relative;
		left:-28px;
		background:url(../images/fwre-logo-nowoman-large.png);
		background-size:100%;
		margin:0;
	}*/
	
	#header-widget-right {
		position: absolute;
		top: 10px;
		right: -1px;
	}
	#header-widget-right a:hover {
		text-decoration:none;
	}
	.header-widget {
		padding: 2px 10px;
		/*background-color: #fdf9e0;*/
		color: #ab8a61;
		font-size: 14px;
		float:right;
		border-right:#000 1px solid;
	}
	.header-widget i {
		margin-right:4px;
		font-size: 16px;
	}
		
	
		
	
	.page-three-columns .site-content, .page-three-columns .left-widget-area {
		/*border-right:#ccc 1px solid;*/
	}
	
	
	/*.member-stats {
		float: left;
		padding: 8px;
		background: rgba(0,0,0,.03);
		border-radius: 5px;
		margin-top: 6px;
	}*/
	.buddyboss_slides_container {
    margin: -40px 0 0px !important;
	}
	
	#call-to-action {
		padding: 20px 20px 40px;
    max-width: 100%;
    margin-bottom: 36px;
    position: relative;
    border-radius: 0 0 5px 5px;
    background: rgba(255,255,255,.3);
    box-shadow: #999 -1px 1px 7px -4px;
    border-left: #666999 5px solid;
    border-right: #666999 5px solid;
	}
	#call-to-action img {
	max-width: 600px;
    margin: 0 auto;
    display: block;
	}
	#call-to-action .entry-content {
	max-width: 900px;
    display: block;
    margin: 16px auto 36px;
    color: #333;
	text-align:center;
	}
	#call-to-action h3 {
		font-size: 21px;
		font-weight: 300;
		margin: 0 0 6px;
		padding: 0;
		line-height: 1.5;
		color:#666999;
	}
	#call-to-action .action-button {
		display:block;
		text-align:center;
	}
	#call-to-action .action-button a {
		background: #666999;
    color: #fff;
    padding: 10px 16px;
    border-radius: 20px;
    box-shadow: #999 -1px 1px 7px -4px;
	}
	
	.group-home #buddypress div#item-header div#item-meta {
		width: 74%;
	}
	
	#buddypress div#item-header img.avatar, .main-navigation {
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	}
	
	#buddypress div#item-nav .item-list-tabs ul {
		background: #666699;
		border-radius: 5px;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		opacity: .9;
	}
	#buddypress div#item-nav .item-list-tabs ul li a, #buddypress div#item-nav .item-list-tabs ul li span {
		padding: 6px 8px 6px 12px;
	}
	#buddypress div#item-nav .item-list-tabs ul li a, #buddypress div#item-nav .item-list-tabs ul li span, #buddypress div#item-nav .item-list-tabs ul li.selected a, #buddypress div#item-nav .item-list-tabs ul li.current a
	 {
		color:#fff;
		font-weight: 300;
		border-bottom: rgba(255,255,255,.16) 1px solid;
	}
	#buddypress div#item-nav .item-list-tabs ul li span {
		border:none;
	}
	#buddypress div#item-nav .item-list-tabs ul li.current a {
		background: rgba(0, 0, 0, 0.2);
	}
	#buddypress div#item-nav .item-list-tabs ul li.selected a span, #buddypress div#item-nav .item-list-tabs ul li.current a span, #buddypress div#item-nav .item-list-tabs ul li a:hover span {
		background-color:inherit;
	}
	#buddypress div#item-nav .item-list-tabs ul li a:hover, #buddypress div#item-nav .item-list-tabs ul li.selected a:hover {
		text-decoration:none;
		background: rgba(255,255,255,.16);
		-moz-transition: background .2s linear;
		-webkit-transition: background .2s linear;
		transition: background .2s linear;
	}
	
	#buddypress #whats-new:focus {
		border-color: rgba(221, 214, 21, 0.9) !important;
		outline-color: rgba(221, 214, 21, 0.9);
		-moz-box-shadow: 0 0 7px rgba(31, 179, 221, 0.7);
		-webkit-box-shadow: 0 0 7px rgba(221, 214, 21, 0.7);
		box-shadow: 0 0 7px rgba(221, 214, 21, 0.7);
	}
	
	.single .entry-content {
		font-size: 14px;
		letter-spacing: .2px;
	}
	.single-post .entry-header a.entry-post-thumbnail {
		float:left;
	}
	.author-info-wrap {
		float: left;
		clear: both;
		width: 150px;
		padding: 20px 10px;
		box-sizing: border-box;
		background: rgba(255,255,255,0.3);
		border-radius: 5px;
		box-shadow: #999 0px 1px 7px -4px;
		text-align: center;
		line-height: 1.9;
		font-size:12px;
	}
	.single-post .entry-header .author-info-wrap a {
		font-weight:600;
		font-size:14px;
	}
	.single-post .entry-header .author-info-wrap a img {
		margin: 0 auto;
		display: block;
		border-radius: 60px;
	}
	.single .entry-title, .single .entry-meta .single .event .entry-title, .single .event .entry-meta  {
		clear:none;
	}
/*.single .event .entry-title, .single .event .entry-meta {
		margin-left:175px;
	} */
	.single .entry-meta {
		padding-top:16px;
	}
	.single-post .entry-header .entry-title, .single-post .entry-header .entry-meta {
		margin-left:175px;
	}
	.single-post .entry-header a img {
		box-shadow: #999 1px 1px 7px -4px;
		border-radius: 10px;
	}
	

	
	
	.widget-area aside {
		padding: 10px 30px 10px 10px;
		background: rgba(255,255,255,.3);
		box-shadow: #999 -1px 1px 7px -4px;
		border-radius: 5px 0 0 5px;
	}
	#secondary.widget-area {
		margin-right: -40px;
		text-align: right;
	}
	#secondary.widget-area .widget ul.item-list li div.item-avatar {
		float:right;
	}
	#secondary.left-widget-area .widget ul.item-list li div.item-avatar {
		float:left;
	}
	.left-widget-area aside {
		box-shadow: #999 1px 1px 7px -4px;
		border-radius: 0 5px 5px 0;
		background: rgba(255,255,255,.3);
		padding: 10px 10px 10px 30px;
	}
	.page-three-columns .left-widget-area, .page-three-columns .widget-area {
		width:26%;
	}
	#secondary.left-widget-area {
		margin-left: -40px;
		text-align:left;
	}
	.page-three-columns .widget-area {
		border:none;
	}
	.widget-area .widget ul.item-list img.avatar {
		margin-right:0;
		margin-left:12px;
	}
	.left-widget-area .widget ul.item-list img.avatar {
		margin-right:12px;
		margin-left:0;
	}
	.widget-area .widget ul.item-list .item {
		margin-right:64px;
		margin-left:0;
	}
	.left-widget-area .widget ul.item-list .item {
		margin-left:64px;
		margin-right:0;
	}
	.widget-area .widget div.item-options {
		text-align:inherit;
	}
	.home-page #primary {
		width:51%;
		margin-left:64px;
	}
	
	#buddypress ul.item-list li .group-count span.activity {
		float:none;
		width:auto;
		display:block;
	}
	#buddypress ul.item-list li div.meta.group-count {
		margin-top:4px;
	}
	.directory.groups #groups-list {
		text-align:justify;
	}
	.directory.groups #buddypress ul.item-list li {
		display: inline-block;
		width: 49%;
		max-height:104px;
		text-align:left;
		background: rgba(255,255,255,.5);
		border-radius: 5px;
		padding: 10px;
		margin-bottom: 20px;
		box-shadow: #999 1px 1px 7px -4px;
		box-sizing: border-box;
		-moz-transition: background .2s linear;
		-webkit-transition: background .2s linear;
		transition: background .2s linear;
	}
	body.directory.groups #buddypress ul.item-list li div.item-desc {
		display:none;
	}
	.directory.groups #buddypress ul.item-list li a {
		display:block;
	}
	.directory.groups #buddypress ul.item-list li a:hover {
		text-decoration:none;
	}
	.directory.groups #buddypress ul.item-list li:hover {
		background: rgba(222,219,234,.3);
		-moz-transition: background .1s linear;
		-webkit-transition: background .1s linear;
		transition: background .1s linear;
	}
	
	.my-groups #buddypress .mygroups ul.item-list li a {
		display:block;
		background: rgba(255,255,255,.5);
		border-radius: 5px;
		padding: 10px;
		box-shadow: #999 1px 1px 7px -4px;
		box-sizing: border-box;
		-moz-transition: background .2s linear;
		-webkit-transition: background .2s linear;
		transition: background .2s linear;
	}
	.my-groups #buddypress .mygroups ul.item-list li div.item-desc {
		width:auto;
	}
	.my-groups #buddypress .mygroups ul.item-list li a:hover {
		background: rgba(222,219,234,.3);
		-moz-transition: background .1s linear;
		-webkit-transition: background .1s linear;
		transition: background .1s linear;
		text-decoration:none;
	}
	

	.widget-area {
		width:30%;
	}


	#buddypress #members-list li, #buddypress #member-list li {
		width:49%;
	}



	.single-post .site-content {
		width:100%;
	}
		.single-post #secondary.widget-area {
		display:none;
	}
	
	
	.archive.category-article .entry-post-thumbnail img {
		max-width:100px;
	}
	.archive.category-article .entry-header, .archive.category-article .entry-meta {
		margin-left:125px;
	}
	.archive.category-article .entry-content {
		margin-left: 125px;
	}
	
	
	.home-page .widget-area .widget ul.item-list img.avatar {
		display:none;
	}
	.home-page .widget-area .widget ul.item-list .item {
		margin-right:0;
	}
	.home-page .left-widget-area .widget ul.item-list .item {
		margin-left:0;
	}
	
	
	ul.videos {
    	margin-top: -60px;
}

	


}/* don't delete this closing bracket */


@media screen and (max-width: 720px)  {

	figure.alignleft, img.alignleft, figure.alignright, img.alignright {
        
    }

}




@media screen and (min-width: 840px)  {

	.home-page .widget-area .widget ul.item-list img.avatar {
		display:block;
	}
	.home-page .widget-area .widget ul.item-list .item {
		margin-right:64px;
	}
		.home-page .left-widget-area .widget ul.item-list .item {
		margin-left:64px;
		margin-right:0;
	}
	.home-page #primary {
		width:48%;
		margin-left:73px;
	}
	.site-header .site-name {
		margin-top:0;
	}
	.badge {
		width:32%;
	}


}






@media screen and (min-width: 960px)  {

	.single-post .site-content {
		width:69.2%;
	}
	.single-post #secondary.widget-area {
		display:block;
	}






}




/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {

	
	#woman {
		background:url(../images/fwre-woman-large.png);
		position:fixed;
		right:0;
		top:187px;
		width:498px;
		height:1183px;
		z-index:-1;
	}
	#buddypress div#item-header div#item-header-avatar {
		/*border-right:#ccc 1px solid;*/
	}
	
	#header-widget-right {
		right:31px;
	}
	.page-three-columns .left-widget-area, .page-three-columns .widget-area {
		width:24%;
	}
	.home-page #primary {
		margin-left: 58px;
		width: 52%;
	}
	#secondary.left-widget-area {
		margin-left:-30px;
	}
	#secondary.widget-area {
		margin-right: -30px;
	}
	

	.widget-area {
		width:26%;
	}
	

	#buddypress #members-list li, #buddypress #member-list li {
		width:32%;
	}
	




}/* don't delete this closing bracket */



body .picture-thumb-box {
    background: rgba(255,255,255,.5);
    padding: 10px;
    border-radius: 5px;
    border: none;
    box-sizing: border-box;
    box-shadow: #999 1px 1px 7px -4px;
}


li#wpmenucartli {
    border-left: rgba(255,255,255,.5) 1px solid;
}
.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
	font-size:24px;
}
.service-price {
    font-weight: bold;
    margin-bottom: 40px;
    margin-top: -48px;
}




	/*
	




	
	
	.site-header .site-name {
		background:url(../images/fwre-logo-long-sd.png) top left;
}
	*/
